﻿/* Header */
.contact-header {
    background: linear-gradient(to right, #03113c, #23a8d0);
    color: #fff;
    padding: 60px 0;
    text-align: center;
}

/* Card */
.contact-card {
    background: #fff;
    border-radius: 15px;
    padding: 30px;
    box-shadow: 0 10px 25px rgba(0,0,0,0.1);
}

/* Form */
.form-control {
    border-radius: 10px;
}

.btn-submit {
    background: linear-gradient(45deg, #28a745, #5cd65c);
    border: none;
    border-radius: 30px;
    padding: 10px 25px;
    color: #fff;
}

    .btn-submit:hover {
        background: linear-gradient(45deg, #218838, #4cd137);
    }

/* Info box */
.info-box {
    background: linear-gradient(to right, #03113c, #23a8d0);
    color: #fff;
    border-radius: 15px;
    padding: 30px;
    height: 100%;
}

    .info-box i {
        margin-right: 10px;
    }
    .info-box h4 {
        color: white;
        font-size: 35px;
        padding-bottom: 25px;
        border-bottom: 3px solid;
        margin-bottom: 25px;
    }

    .info-box ul li {
        color: #fff;
        position: relative;
        padding-left: 40px;
        list-style: none;
        padding-bottom: 30px;
    }

        .info-box ul li i {
            color: #ffd700;
            margin-right: 8px;
            position: absolute;
            top: 0;
            bottom: 0;
            left: 0;
            font-size: 25px;
        }